This statement also applies to the following websites:transportnsw.infotestyourtiredself.com.au ridetolive.com.au roadsafety.transport.nsw.gov.au whatsyourplanb.net.au maritimemanagement.transport.nsw.gov.au towardszero.nsw.gov.au mysydneycbd.nsw.gov.audrivewithstatetransit.com.auchildcarseats.com.auTransport for NSW (TfNSW) does not have any responsibility for the privacy policies or practices of third party sites linked to the Site.Please note: General Transport for NSW privacy information, including the Transport for NSW Privacy Management Plan, is available on our Transport privacy page.If you have any questions about the Site or the application of this Privacy Statement or a request for access to information held, please contact:Manager, Information and Privacy Unit
Transport for NSW
PO Box K659 
Phone: 02 8202 3768
Email: privacy@transport.nsw.gov.auUsers of the Site are entitled to expect that any information gathered while using the Site will be treated within the terms of the New South Wales government's privacy responsibilities and obligations. The New South Wales government's privacy practices are regulated by the Privacy and Personal Information Protection Act 1998 (NSW) (PPIPA) and Health Records and Information Privacy Act 2002 (NSW) (HRIPA).This Privacy Statement sets out how Transport for NSW collects, uses, discloses and stores information collected through your use of the Site, which may include personal information and health information, and how individuals may access and correct personal information that we may hold.  Transport for NSW will only collect, use and disclose this information in accordance with PPIPA, HRIPA and any other applicable laws.  
